### Property

# Phosh Shell:locked

#### Declaration

    property locked: gboolean [ read, write ]

#### Description [src]

Whether the screen is currently locked. This mirrors the property from `PhoshLockscreenManager` for easier access.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_shell_get_locked()`
Setter method | `phosh_shell_set_locked()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no